/* CSS Document */
body,a,strong,input,select,button,h1,h2,h3,h4,h5,h6,h7 {  font-family: "宋体", "Tahoma", "Verdana", "Arial"; }
html,body {
	height: 100%;
	margin: 0px;
	background-image: url(http://ue6.17173.itc.cn/wzzy/bj.jpg);
	background-repeat: repeat;
	background-position: top;
}
.topbj{
	background-image: url(http://ue3.17173.itc.cn/wzzy/topbj.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
div,p { display: block; }
ul,ol,dl { list-style: none; }
img { border: 0;}
a { text-decoration: none; }
a:hover { text-decoration: underline; }
button { cursor: pointer; }
.clear{ clear: both; padding: 0px; margin: 0px; }
.p12{ font-size: 12px; line-height: 22px; }
.p12Bold{ font-size: 12px; font-weight: bold; line-height: 20px; }
.p14{ font-size: 14px; line-height: 24px; }
.p14Bold{ font-size: 14px; font-weight: bold; line-height: 24px; }
.p16Bold{ font-size: 16px; font-weight: bold; line-height: 24px; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #341503; text-decoration: none; }
.cBlack a:hover{ color: #ff0000; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover{ color: #EDEA12; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #ff0000; text-decoration: none; }
.cRed a:hover{ color: #ff0000; text-decoration: underline; }
.cCofree,.cCofree a:link,.cCofree a:visited,.cCofree a:active { color: #CCB588; text-decoration: none; }
.cCofree a:hover{ color: #CCB588; text-decoration: underline; }
.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #F3C561; text-decoration: none; }
.cOrange a:hover{ color: #F3C561; text-decoration: underline; }
.cOrange1,.cOrange1 a:link,.cOrange1 a:visited,.cOrange1 a:active { color: #FF9900; text-decoration: none; }
.cOrange1 a:hover{ color: #FF9900; text-decoration: underline; }
.cOrange2,.cOrange2 a:link,.cOrange2 a:visited,.cOrange2 a:active { color: #E6D6B5; text-decoration: none; }
.cOrange2 a:hover{ color: #E6D6B5; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #FEE2A1; text-decoration: none; }
.cYellow a:hover{ color: #FEE2A1; text-decoration: underline; }
.mdTop6{ margin-top: 6px; }
.mdTop7{ margin-top: 7px; }
.mdTop15{ margin-top: 15px; }
.pdLeft18{ padding-left:18px;}
.pdLeft12{ padding-left:12px;}
.pdtop8{ *padding-top:8px; }
input.text {
	height: 20px;
	line-height: 150%;
	padding: 0px 2px 0px;
	border: 1pt solid #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif, "宋体";
	font-size: 12px;
	background-color: #FFFFFF;
}
.cutOffRule{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #BC9E8A;
}
.newstitle {
font-size: 14px;
color: #3E80D4;
font-weight: bold;
}
TABLE.cmsTable { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cmsTable TD 
{ 
line-height: 20px; 
font-family:宋体; 
font-size: 9pt; 
color:#E6D6B5;
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #BC9E8A;
} 
/*---页面--*/
/*---bottom落款--*/
#footer {
	width: 958px;
	height: 105px;
	margin: 0px auto;
	clear: both;
}
#footerLogo { width: 250px; height: 101px; text-align: right; float: left; margin-right: 30px; padding-top: 5px; }
#footerText { height: 84px; margin: 17px 0px 0px 10px; font-size: 12px; text-align: left; float: left; line-height: 1.8em; color: #D4D4D4; font-family: Verdana, Arial, Helvetica, sans-serif; }
#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #D4D4D4; text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif; }
#footerText a:hover { color: #D4D4D4; text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif;}
#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }
#footerText p{ line-height: 15pt; padding: 0px; margin: 0px; }